<?php
include ("dbconnect.php");
menu();

echo "Empresa a Eliminar??";
echo "<br><br><br>";
mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");




//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
$result = mysql_query("select * from dbs") or
    die (mysql_error());
echo "<form name=borrardb method=post action=borrardb.php action=post>";

while ($row = mysql_fetch_array($result))
{
echo "<b>NOMBRE BASE DE DATOS: $row[nombre]</b>--$row[activa]";


echo "<br>---------------------------<br>";

}
echo "<input type=text size=20 name=paraborrar value=''>";
echo "  <input type=submit name=borrardb value='Borrar'";
echo "</form>";


mysql_free_result($result);
?>

